@charset "utf-8";
/*列表通用 index、news*/
.news-list .txt {
    position: relative;
    min-height: inherit;
}
.news-list .item .box{
    box-sizing: border-box;
    border: none;
    padding: 0;
    background: #ffffff;
    transition: all .3s ease;
}
.news-list .btn.more{
    position: relative;
    display: block;
    margin: 20px auto 0px;
    margin-right: 0px;
    bottom: 0;
    font-family: "Marcellus SC", serif !important;
    background: #333333;
    color: #FFFFFF;
    border-radius: 0;
    font-weight: normal;
    transition: all .3s ease;
    z-index: 5;
}
.news-list .box:hover .btn.more{
    background: #939393;
    color: #FFFFFF;
}
.news-list.type2 .btn.more{
    position: relative;
    display: block;
    margin: 25px auto 0px;
    margin-left: 205px;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .item .box{
    padding: 15px;
}
.news-list.type2 .item .txt{
    padding: 0px;
    min-height: inherit;
    text-align: left;
}
.news-list.type3 {
    margin: 0 -10px;
}
.news-list.type3 .item{
    padding: 0 10px;
    border: none;
    margin-bottom: 30px;
}
.news-list.type3 .txt{
    padding: 15px;
}
.news-list.type4 .more {
    display: none;
}
.news-list .item .box{
    border: 2px solid #DDDDDD;
}
.news-list.type4{
    margin: 0 -10px;
}
.news-list.type4 .item{
    padding: 0 10px;
    margin-bottom: 50px;
}
.news-list.type4 .item .box{
    position: relative;
    max-width: 310px;
    border: 2px solid #DDDDDD;
}
.news-list .date{
    font-family: "Marcellus SC", serif !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0px;
    color: #FFFFFF;
    width: 62px;
    height: 62px;
    padding: 0;
    background: #333333;
    font-family: "Marcellus SC", serif !important;
}
.news-list.type4 .item .date{
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    top: 12px;
    right: 12px;
    margin: 0;
    padding: 0;
    line-height: 1;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 1.3;
    letter-spacing: 0;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: normal;
}
.news-list.type4 .date .month,
.news-list.type4 .date .years {
    margin-top: -26px;
    letter-spacing: 0.03em;
    font-size: 12px;
    font-weight: normal;
}
.news-list.type4 .txt{
    position: static;
    box-sizing: border-box;
    background: #FFFFFF;
    border-top: none;
    padding: 20px;
}
.news-list.type4 .item .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: auto;
    margin: 0;
}
.news-list .item .name{
    font-family: "Noto Sans TC", sans-serif;
    font-size: 18px;
    color: #333333;
    font-weight: normal;
    letter-spacing: 0.035em;
    line-height: 1.5;
    transition: all .2s ease;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: auto;
    margin: 0 0 10px;
}
.news-list .box:hover .name{
    color: #939393;
}
.news-list.type4 .description{
    display: none;
}
.news-list .item .description{
    font-family: "Noto Sans TC", sans-serif;
    font-size: 14px;
    color: #858585;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.4;
}
@media screen and (max-width: 1000px){
    .news-list.type4 {
        margin: 0 auto;
    }
    .news-list.type4 .item{
        margin-bottom: 30px;
    }
    .news-list.type4 .item .date, .news-date{
        width: 52px;
        height: 52px;
    }
    .news-list.type4 .item .date .day{
        font-size: 28px;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years{
        font-size: 10px;
        margin-top: -24px;
    }
    .news-list.type4 .txt{
        padding: 15px;
    }
    .news-list .item .name,
    .news-list.type4 .name{
        font-size: 17px;
    }
}
@media screen and (max-width: 767px) {
    .news-list.type2 .txt {
        margin: 10px 0 0;
    }
    .news-list.type2 .btn.more {
        position: relative;
        margin: 15px auto 0px;
        margin-left: 0;
    }

}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.share_box{
    width: 100%;
    order:3;
}
.news-date{
    box-sizing: border-box;
    line-height: 0.5;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0px 0px 13px;
    position: relative;
    z-index: 2;
    border-radius: 0px;
    font-weight: 500;
    align-items: center;
    border-radius: 0px;
    color: #FFFFFF;
    width: 62px;
    height: 62px;
    padding: 0;
    background: #333333;
    font-family: "Marcellus SC", serif !important;
}
.news-date .years{
    order: 2;
}
.news-date .day{
    display: block;
    width: 100%;
    line-height: 1.3;
    letter-spacing: 0;
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: normal;
}
.news-date .month{
    order:3;
}
.news-date .years::after{
    content: '.';
}
.news-date .month,.news-date .years{
   margin-top: -26px;
    letter-spacing: 0.03em;
    font-size: 12px;
    font-weight: normal;
}
.news-title{
    margin: -60px auto 10px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 66px;
}
.news-detail{
    background-color: #fff;
    padding: 0px 15px 25px;
}
.share_box{
    text-align: left;
    padding: 10px 20px 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px 0;
    margin: 0 -15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-title{
        padding: 60px 4px 20px;
    }
}
